## trac-xmlrpc 1.1.2+r10706

=== debian/changelog ===
trac-xmlrpc (1.1.2+r10706-1) unstable; urgency=low

  * New upstream version (Closes: #653726). Works with Trac 0.12.
  * Fixed lintians.
    [Jakub Wilk <jwilk@debian.org>]
  * Replace deprecated > operator with >=.

 -- W. Martin Borgert <debacle@debian.org>  Sat, 31 Dec 2011 18:27:57 +0000

trac-xmlrpc (1.0.6+svn6598-1) unstable; urgency=low

  * First Debian package (Closes: #547449).

 -- W. Martin Borgert <debacle@debian.org>  Sat, 17 Oct 2009 10:59:07 +0000
