=== debian/control ===
Source: trac-xmlrpc
Section: web
Priority: optional
Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 7.0.50~)
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/trac-xmlrpc/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/trac-xmlrpc/trunk/
Homepage: http://trac-hacks.org/wiki/XmlRpcPlugin

Package: trac-xmlrpc
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, trac
Description: XML-RPC interface to the Trac wiki and issue tracking system
 This plugin allows Trac plugins to export select parts of their
 interface via XML-RPC. It also includes some exported functions
 for manipulating tickets, with plans to include interfaces to
 other parts of Trac's API.
