## trac-xmlrpc 1.1.5%2Br15671

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Build-Depends: python-all (>= 2.6.6-3~), python-setuptools, debhelper (>= 7.0.50~)
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/python-apps/packages/trac-xmlrpc/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/trac-xmlrpc/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/trac-xmlrpc.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/trac-xmlrpc.git
 Homepage: http://trac-hacks.org/wiki/XmlRpcPlugin
 
 Package: trac-xmlrpc
