## trac-xmlrpc 1.1.5+r15671

=== debian/changelog ===
trac-xmlrpc (1.1.5+r15671-1) unstable; urgency=medium

  * New upstream version.
  * Add debian/clean (Closes: #671150).
  * Moved to Git.
  * New standards version, no changes.
  * Machine readable debian/copyright.

 -- W. Martin Borgert <debacle@debian.org>  Tue, 26 Jul 2016 14:43:39 +0000
