## trac-xmlrpc 1.1.7+r17052

=== debian/changelog ===
trac-xmlrpc (1.1.7+r17052-1) unstable; urgency=medium

  * New upstream version
  * Move package repo to salsa
  * Bump standards version and dh compat
  * Use pybuild

 -- W. Martin Borgert <debacle@debian.org>  Fri, 09 Mar 2018 08:59:20 +0000
