=== debian/control ===
Source: trac-xmlrpc
Section: web
Priority: optional
Build-Depends: debhelper (>= 11),
	dh-python,
	python-all (>= 2.6.6-3~),
	python-setuptools,
	python-twill,
	trac
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Standards-Version: 4.1.3
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/applications/trac-xmlrpc
Vcs-Git: https://salsa.debian.org/python-team/applications/trac-xmlrpc.git
Homepage: https://trac-hacks.org/wiki/XmlRpcPlugin

Package: trac-xmlrpc
Architecture: all
Depends: ${python:Depends},
	${misc:Depends},
	trac
Description: XML-RPC interface to the Trac wiki and issue tracking system
 This plugin allows Trac plugins to export select parts of their
 interface via XML-RPC. It also includes some exported functions
 for manipulating tickets, with plans to include interfaces to
 other parts of Trac's API.
