## trac-xmlrpc 1.2.0+svn18521

=== debian/changelog ===
trac-xmlrpc (1.2.0+svn18521-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 --  <debacle@fama.lan>  Sat, 28 Oct 2023 10:09:42 +0000

trac-xmlrpc (1.2.0+svn18521-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Sun, 22 Oct 2023 14:33:14 +0000

trac-xmlrpc (1.2.0+svn18521-1) unstable; urgency=medium

  * New upstream version, compatible with Trac 1.6 and Python 3

  [ Ondřej Nový <onovy@debian.org> 2018-08-08 ]
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Martin <debacle@debian.org>  Wed, 18 Oct 2023 09:13:49 +0000
