## trac-xmlrpc 1.2.0+svn18657

=== debian/changelog ===
trac-xmlrpc (1.2.0+svn18657-1) unstable; urgency=medium

  * New development snapshot

 -- Martin <debacle@debian.org>  Fri, 21 Mar 2025 23:08:38 +0000
