=== debian/control ===
Source: trac-xmlrpc
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 13),
	dh-python,
	python3-all (>= 2.6.6-3~),
	python3-setuptools,
	trac
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Standards-Version: 4.1.3
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/trac-xmlrpc
Vcs-Git: https://salsa.debian.org/python-team/packages/trac-xmlrpc.git
Homepage: https://trac-hacks.org/wiki/XmlRpcPlugin

Package: trac-xmlrpc
Architecture: all
Depends: ${python3:Depends},
	${misc:Depends},
	trac
Description: XML-RPC interface to the Trac wiki and issue tracking system
 This plugin allows Trac plugins to export select parts of their
 interface via XML-RPC. It also includes some exported functions
 for manipulating tickets, with plans to include interfaces to
 other parts of Trac's API.
